/************* Print description Navigation menu bar ********************/
#pd_nav_holder {width:100%; float:left; margin:0; padding: 0;}
#pd_nav_info{width:20%; height: 16px; float:left; text-align: right; margin: 0; padding:0 2% 0 0; border: 0;}
#pd_nav {width:100%; float:left; margin: 0; padding: 0;  background: url(../imgroot/descriptionnavver12.jpg) 0 0 no-repeat;}
#pd_navmenu {position: relative; margin: 0 auto; padding: 0; height: 16px; float: left;}
#pd_navmenu li {height: 16px; position: absolute; display: block; list-style: none; float: left;}
#pd_navmenu a {width: 12px; height: 16px; display: block;}

#pd_navmenu #pd_nav1c a{width: 27px;}
#pd_navmenu #pd_nav5c a{width: 14px;}

#pd_navmenu #pd_nav2c a, #pd_navmenu #pd_nav3c a, #pd_navmenu #pd_nav3c a, #pd_navmenu #pd_nav4c a, #pd_navmenu #pd_nav4c1 a, #pd_navmenu #pd_nav6c a, #pd_navmenu #pd_nav6c1 a, #pd_navmenu #pd_nav7c a, #pd_navmenu #pd_nav7c1 a, #pd_navmenu #pd_nav13c1 a, #pd_navmenu #pd_nav13c2 a{width: 12px;}
#pd_navmenu #pd_nav13c1 a, #pd_navmenu #pd_nav13c2 a{width: 11px;}

#pd_navmenu #pd_nav1c {left: 0px;}
#pd_navmenu #pd_nav2c {left: 28px; background-position: -28px 0;}
#pd_navmenu #pd_nav3c {left: 41px; background-position: -41px 0;}
#pd_navmenu #pd_nav4c {left: 54px; background-position: -54px 0;}
#pd_navmenu #pd_nav4c1 {left: 67px; background-position: -67px 0;}
#pd_navmenu #pd_nav5c {left: 80px; background-position: -80px 0;}
#pd_navmenu #pd_nav6c {left: 94px; background-position: -94px 0;}
#pd_navmenu #pd_nav6c1 {left: 107px; background-position: -107px 0;}/* ethnology prints */
#pd_navmenu #pd_nav7c {left: 120px; background-position: -120px 0;}/* landscape prints */
#pd_navmenu #pd_nav7c1 {left: 133px; background-position: -133px 0;}/* sport prints */

#pd_navmenu #pd_nav13c1 {left: 208px; background-position: -208px 0;}/* postcards */
#pd_navmenu #pd_nav13c2 {left: 220px; background-position: -220px 0;}/* ephemera */

#pd_navmenu #pd_nav1c a:hover {background: url(../imgroot/descriptionnavver12.jpg) 0px -15px no-repeat;}
#pd_navmenu #pd_nav2c a:hover {background: url(../imgroot/descriptionnavver12.jpg) -28px -15px no-repeat;}
#pd_navmenu #pd_nav3c a:hover {background: url(../imgroot/descriptionnavver12.jpg) -41px -15px no-repeat;}
#pd_navmenu #pd_nav4c a:hover {background: url(../imgroot/descriptionnavver12.jpg) -54px -15px no-repeat;}
#pd_navmenu #pd_nav4c1 a:hover {background: url(../imgroot/descriptionnavver12.jpg) -67px -15px no-repeat;}
#pd_navmenu #pd_nav5c a:hover {background: url(../imgroot/descriptionnavver12.jpg) -80px -15px no-repeat;}
#pd_navmenu #pd_nav6c a:hover {background: url(../imgroot/descriptionnavver12.jpg) -94px -15px no-repeat;}
#pd_navmenu #pd_nav6c1 a:hover {background: url(../imgroot/descriptionnavver12.jpg) -107px -15px no-repeat;}
#pd_navmenu #pd_nav7c a:hover {background: url(../imgroot/descriptionnavver12.jpg) -120px -15px no-repeat;}
#pd_navmenu #pd_nav7c1 a:hover {background: url(../imgroot/descriptionnavver12.jpg) -133px -15px no-repeat;}

#pd_navmenu #pd_nav13c1 a:hover {background: url(../imgroot/descriptionnavver12.jpg) -208px -15px no-repeat;}
#pd_navmenu #pd_nav13c2 a:hover {background: url(../imgroot/descriptionnavver12.jpg) -220px -15px no-repeat;}

a.pd_screen1, a.pd_screen1:visited, a.pd_screen2, a.pd_screen2:visited, a.pd_screen3, a.pd_screen3:visited, a.pd_screen4, a.pd_screen4:visited, a.pd_screen41, a.pd_screen41:visited, a.pd_screen5, a.pd_screen5:visited, a.pd_screen6, a.pd_screen6:visited, a.pd_screen61, a.pd_screen61:visited, a.pd_screen7, a.pd_screen7:visited, a.pd_screen71, a.pd_screen71:visited, a.pd_screen131, a.pd_screen131:visited, a.pd_screen132, a.pd_screen132:visited{color: #ffcc00; position:relative; z-index:1;}

a.pd_screen1 b {background: url(../imgroot/home.gif) no-repeat; position:absolute; width:212px; z-index:1000; /* give it a width */ visibility:hidden; height:0; /* no height to solve an Opera bug that makes it selectable when hidden */}
a.pd_screen2 b {background: url(../imgroot/plantaetitle.gif) no-repeat; position:absolute; width:212px; z-index:1000; /* give it a width */ visibility:hidden; /* hide the image */ height:0; /* no height to solve an Opera bug that makes it selectable when hidden */}
a.pd_screen3 b {background: url(../imgroot/insectatitle.gif) no-repeat; position:absolute; width:212px; z-index:1000; /* give it a width */ visibility:hidden; /* hide the image */ height:0; /* no height to solve an Opera bug that makes it selectable when hidden */}
a.pd_screen4 b {background: url(../imgroot/mammaliatitle.gif) no-repeat; position:absolute; width:212px; z-index:1000; /* give it a width */ visibility:hidden; /* hide the image */ height:0; /* no height to solve an Opera bug that makes it selectable when hidden */}
a.pd_screen41 b {background: url(../imgroot/mapstitle.gif) no-repeat; position:absolute; width:212px; z-index:1000; /* give it a width */ visibility:hidden; /* hide the image */ height:0; /* no height to solve an Opera bug that makes it selectable when hidden */}
a.pd_screen5 b {background: url(../imgroot/molluscatitle.gif) no-repeat; position:absolute; width:212px; z-index:1000; /* give it a width */ visibility:hidden; /* hide the image */ height:0; /* no height to solve an Opera bug that makes it selectable when hidden */}
a.pd_screen6 b {background: url(../imgroot/avestitle.gif) no-repeat; position:absolute; width:212px; z-index:1000; /* give it a width */ visibility:hidden; /* hide the image */ height:0; /* no height to solve an Opera bug that makes it selectable when hidden */}
a.pd_screen61 b {background: url(../imgroot/ethnology.gif) no-repeat; position:absolute; width:212px; z-index:1000; /* give it a width */ visibility:hidden; /* hide the image */ height:0; /* no height to solve an Opera bug that makes it selectable when hidden */}
a.pd_screen7 b {background: url(../imgroot/landscapesnz.gif) no-repeat; position:absolute; width:212px; z-index:1000; /* give it a width */ visibility:hidden; /* hide the image */ height:0; /* no height to solve an Opera bug that makes it selectable when hidden */}
a.pd_screen71 b {background: url(../imgroot/sport.gif) no-repeat; position:absolute; width:212px; z-index:1000; /* give it a width */ visibility:hidden; /* hide the image */ height:0; /* no height to solve an Opera bug that makes it selectable when hidden */}

a.pd_screen131 b {background: url(../imgroot/postcards.gif) no-repeat; position:absolute; width:212px; z-index:1000; visibility:hidden; height:0;}
a.pd_screen132 b {background: url(../imgroot/otherephemera.gif) no-repeat; position:absolute; width:212px; z-index:1000; visibility:hidden; height:0;}

/* position hover nav name */
a.pd_screen1 b {left:238px; top:0px;}
a.pd_screen2 b {left:210px; top:0px;}
a.pd_screen3 b {left:198px; top:0px;}
a.pd_screen4 b {left:186px; top:0px;}
a.pd_screen41 b {left:173px; top:0px;}
a.pd_screen5 b {left:162px; top:0px;}
a.pd_screen6 b {left:144px; top:0px;}

a.pd_screen61 b {left:130px; top:0px;}
a.pd_screen7 b {left:121px; top:0px;}
a.pd_screen71 b {left:108px; top:0px;}

a.pd_screen131 b {left:35px; top:0px;}
a.pd_screen132 b {left:23px; top:0px;}

a.pd_screen1:hover, a.pd_screen2:hover, a.pd_screen3:hover, a.pd_screen4:hover, a.pd_screen41:hover, a.pd_screen5:hover, a.pd_screen6:hover, a.pd_screen61:hover, a.pd_screen7:hover, a.pd_screen71:hover, a.pd_screen132:hover{text-decoration:none; color: #ff9900; border:0; /* needed for this to work in IE */ z-index:1000;}

a.pd_screen1:hover b, a.pd_screen2:hover b, a.pd_screen3:hover b, a.pd_screen4:hover b, a.pd_screen41:hover b, a.pd_screen5:hover b, a.pd_screen6:hover b, a.pd_screen61:hover b, a.pd_screen7:hover b, a.pd_screen71:hover b, a.pd_screen131:hover b, a.pd_screen132:hover b{visibility:visible; /* make the image visible */ height:14px; /* now give it a height */ cursor:pointer; /* for IE */z-index:1000;}
